Subject: Re: bug#50014: [core-updates] QtWebKit build failures

From: Leo Famulari <[email-masked]>
Date: Tue, 17 Aug 2021 12:34:37 -0400

On Mon, Aug 16, 2021 at 11:33:36AM +0200, Mathieu Othacehe wrote:
> I missed your thread and ended up applying the same set of patches, to
> reach the same error.

I see.

I haven't tried building from a branch yet, rather than cherry-picking a
handful of patches.

The warning message on their release page says that releases will come
from the qtwebkit-dev branch but, on GitHub, the default branch is
qtwebkit-dev-wip. And there is work on the qtwebkit-5.212 branch that is
more recent than the qtwebkit-5.212.0-alpha4 tag, which is what our
package is based on.

So, I think that someone should try these branches, and maybe try to
figure out which is the right one to try...